<template>
	<div class="container">
		<div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">Donation</div>

                    <div class="card-body">
                        {{message}}
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {

	data: function(){
			return{
				message:'This is Donation Page!'
			}
		},
		mounted:function(){
			console.log('Donation Page Mounted')
		}
	}

</script>

<style>

</style>